Subject: Re: bug#25022: 25.1.50; Different highlighting for different citation level in message-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Sep 2019 13:12:05 +0200

Hong Xu <[email-masked]> writes:

> Add support for different faces for different citation levels in
> message-mode.

I had another look at reusing the gnus-cite code for this instead, but
it's just too much code to inflict on non-Gnus users.

So I've applied your patch now to Emacs 27, and it seems to look nice to
me, but of course, since virtually all my mails are generated from a
Gnus context, I won't be seeing these citation faces a lot.

If anybody else wants to tweak the faces, please go ahead.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no